Subject: Trainer Candidate - Himanshu Chaudhary
From: Himanshu Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 03:42:19 -0400

| | Tech Support Test

Name | Himanshu Chaudhary
E-mail | [email-masked]
Phone Number | (91) 9718000513
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tcs third party | Operations Head | 21st November 2020 | 22,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I need 15 day only

Please briefly describe your work experience specifically in training?

Hi.
I am discussed briefly about my current  and previous profile in working company.  This is inform to you I have 6 year experience  in Assessment industry  I am perform various role in current organization  like project Manager.  Operations  manager ,Gate, imps exam etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Today,As discussed about the sulation 2016 RRB recruitment Bord exam . Tcs is starting  a new exam center in Sarita  vihar . I am appointed as a center manager and center strength  is 1800 node . Total candidates was maped in single shift 1600 . This time I am discussed main point at the time of exam start entir team was face technical issue and other heand  is exam candidates not able to start exam this sutation is so panic  . And other head my technical team to directly connect with Mumbai but Mumbai team is not able to resolve  this issue because this problem was facing because  this new site and first exam  . After three hours problem not solve and second shift candidates also their in entry gate and create  panic and same strength of candidates  incide in exam center.  This is very reduclas panic  sutation and our test how can handle the entry sutation? After that I am convey the entire sutation  to upper management and also clients  representative s after 40 min I was received a call our national head Mr.  Chaudhary you have announced today exam will be postponed and candidates please check the next communication on RRB recruitment  website.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service.
While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer.

What according to you makes you a good candidate for this position? | Truly speaking  I am not able to give answers this question because I am not a driver hand .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |